---
group:
  name: 'wesbos'
  description: ''
  projects:
  - name: 'cobalt2'
    description: 'Tweaked and refined Sublime Text theme based on the original cobalt.'
    mirrorRelease: false
    topic: ''
